DEBIAN-EDU-LTSP-CHROOT(8)

NAME
debian-edu-ltsp-chroot - execute commands in a specified LTSP Chroot

SYNOPSIS
debian-edu-ltsp-chroot [OPTION] command

DESCRIPTION
Tool to execute commands in a specified LTSP Chroot (like e.g. install, upgrade and remove packages).

OPTIONS

-b, --base[=PATH]
    Sets base of target chroot. Defaults to /srv/ltsp/dlw if unspecified.

-d, --mount-dev
    If set, mounts the server dev and devpts directories to the chroot previous to chrooting.

-h, --help
    Displays the debian-edu-ltsp-chroot help message.

-p, --mount-proc
    If set, mounts the server /proc to the chroot previous to chrooting.

-m, --mount-all
    If set, does both --mount-dev and --mount-proc previous to chrooting.

--version
    Output version information and exit.

EXAMPLE

debian-edu-ltsp-chroot -m -b /srv/ltsp/dlw apt update
updates the package cache inside /srv/ltsp/dlw (diskless workstation chroot).

AUTHORS
Debian Edu Team, https://blends.debian.org/edu